Commit ed2e4608 authored by Natanael Copa's avatar Natanael Copa

core/apk-tools: upgrade to 2.0_pre9

parent 5d216476
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=apk-tools
pkgver=2.0_pre8
pkgver=2.0_pre9
pkgrel=0
pkgdesc="Alpine Package Keeper - package manager for alpine"
depends="uclibc"
......@@ -21,4 +22,4 @@ build() {
ln -s apk apk_version
}
md5sums="fb6218940fba9dac3ef241c3f87d0d13 apk-tools-2.0_pre8.tar.bz2"
md5sums="c694f45bde3f971a67dc0c0e14b9e82a apk-tools-2.0_pre9.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment